.page-id-714 .ps-services__cosmetic-dentistry, .page-id-620 .ps-services__cosmetic-dentistry, .page-id-658 .ps-services__cosmetic-dentistry {
    padding-bottom: 60px;
}
.mobile-slider{
	display: none;
}
@media only screen and (min-width: 1300px) and (max-width: 1450px){
.footer_widgets--area {
    width: 100% !important;
    display: inline-block;
    top: 0;
    padding-bottom: 20px;
    margin-top: -100px;
}
.footer_widget-area {
    width: calc(33.33% - 0px) !important;
    float: left;
    display: inline-block;
    padding: 0 30px !important;
}
.quick_area_footer {
    width: 40%;
    display: inline-block;
    float: left;
}
.service_area_footer {
    width: 60%;
    display: inline-block;
}
.footer_contact--lists li {
    margin-bottom: 25px !important;
}
.footer_innner-wrap {
    position: relative;
    height: auto !important;
}
.footer_copyright-info {
    padding: 20px 0 20px !important;
}
}

@media only screen and (min-width: 1025px) and (max-width: 1366px){
	div#slide-4-layer-9, div#slide-4-layer-8, div#slide-4-layer-10, div#slide-4-layer-10, div#slide-8-layer-9, div#slide-8-layer-10, div#slide-8-layer-8 {
	    top: 15px !important;
	}
}

@media only screen and (max-width: 1366px){
.header_time--right a, .partner_view_more a{
    font-size: 22px;
    width: 160px;
    height: 55px;
    line-height: 55px;
}
.header_phone a {
    width: 230px;
    height: 55px;
    line-height: 55px;
    font-size: 22px;
}
.header_phone a img {
    width: 12%;
}
.section-title h1, .section-title h2, .section-title h3, .ps-services__section .section-title h2 {
    font-size: 35px;
}
.header_lang {
    width: 229px;
}
.header-img-scnd {
    width: 160px;
}
.header_menu {
    width: 65%;
}
}

@media only screen and (max-width: 1024px){
/* General Dentist */
.featured_image_area .inner-heading {
    font-size: 50px;
}
.featured_image_area {
    height: 350px;
}
.sidebar #text-4 p {
    font-size: 18px;
}
section#grw_widget-2.widget.google-reviews-widget {
    margin-bottom: 45px;
}
.featured_image_area {
    margin-bottom: 35px;
}
.ps-services__heading .wpb_text_column.wpb_content_element:first-child {
    margin-bottom: 15px;
}
.ps-services__general-dentistry {
    padding-top: 0 !important;
}
.sidebar .widget.widget_text {
    padding: 10px 30px;
}
.gform_wrapper .gform_heading {
    margin-bottom: 0;
}
.ps-services__section ul.ps-cosmetic-dentistry__lists {
    padding-left: 0;
}
/* Sports and Professional Mouth Guard */
.ps-services__heading img{
	max-width: 50%;
}
/* Sleepy Dentisty */
.ps-services__section ul.ps-cosmetic-dentistry__lists li {
    margin-bottom: 10px;
}
/* Professional teeth whitening */
.inn_img_sec p img {
    padding: 5px;
}
.inn_img_sec img.alignnone, .alignnone {
    margin: 0;
}
.inn_img_sec img {
    padding: 5px;
}
/* Dental Laser */
.inner_link ul li a{
    font-size: 15px !important;
}
/* Meet Our Team */

.ps-about__title .section-title {
    margin-bottom: 15px;
}
.section-title h2, .section-title h3, .ps-services__section .section-title h2 {
    font-size: 30px;
    line-height: 30px;
}
.ps-about__desc h3 {
    margin-bottom: 5px;
    font-size: 22px;
}
/* Blogs */
.ps-services__heading .home-blog-outer .home-blog {
    margin-right: 0px;
    padding: 35px;
}
.ps-services__heading .home-blog-outer .blog-title a {
    font-size: 22px;
    line-height: 25px;
    color: #1ec5bd;
}
/* Payment Options */
.partner_page .partner_section li {
    margin: 0px 10px 10px 0;
    width: calc(25% - 10px);
    min-height: 110px;
}
.gform_wrapper ul.gform_fields li.gfield.gfield_error+li.gfield.gfield_error {
    margin-top: 0;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding: 10px 0;
}
.ps-contact-map__wrapper .wpb_gmaps_widget .wpb_map_wraper iframe {
    height: 668px !important;
}
.ps-contact-form__wrapper .gform_wrapper ul.gform_fields li.gfield#field_2_5 .gfield_description.validation_message {
    width: auto;
    left: 100px !important;
}
#field_2_5 .gfield_captcha_container img.gfield_captcha {
    width: 25%;
}
.home .gform_wrapper ul.gform_fields li.gfield#field_2_5 .gfield_description.validation_message {
    left: 105px !important;
}
}

@media only screen and (min-width: 801px) and (max-width: 1024px){
.sub-menu-toggle {
    display: none;
    color: #1ec5bd !important;
    visibility: visible;
    background-color: transparent !important;
    border: none !important;
    position: absolute;
    right: -7px;
    top: 15px;
    width: auto;
    padding: 0;
    bottom: 0;
}
.header_menu nav .genesis-nav-menu .menu-item .sub-menu li .sub-menu-toggle {
    right: 8px;
}
}

@media only screen and (max-width: 800px){

	/* General Dentist */
.ps-services__section {
    padding-top: 0px !important;
}
.ps-services__section p {
    font-size: 14px;
    line-height: 20px;
}
.ps-services__section ul li:before {
    top: 5px;
}
.ps-services__section ul.ps-cosmetic-dentistry__lists li, 
.ps-services__section ul.ps-cosmetic-dentistry__lists li:last-child {
    padding-left: 25px;
    font-size: 14px;
}
.ps-services__section ul.ps-cosmetic-dentistry__lists li:last-child{
	padding-left: 24px;
}
.sidebar .widget.widget_text {
    padding: 5px 15px;
}
.inner_link ul li {
    margin-bottom: 25px !important;
    padding: 15px !important; 
}
.inner_link ul li a {
    font-size: 14px !important;
}
.featured_image_area {
    background-position: center center !important;
    background-size: auto 100% !important;
}
.featured_image_area .inner-heading {
    font-size: 35px;
}
.featured_image_area {
    height: 300px;
}
.gform_wrapper textarea.medium {
    height: 100px;
    padding-left: 18px;
    font-size: 12px;
    padding-right: 18px;
}
.gform_wrapper ul.gform_fields li.gfield.gfield_error+li.gfield.gfield_error {
    margin-top: 0;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding: 10px 0;
}
.gform_wrapper h3.gform_title {
    margin: auto;
    font-size: 15px;
}
.gform_wrapper ul.gform_fields li.gfield {
     margin: 0 auto;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea {
    padding: 5px 7px;
    font-size: 14px;
 }
.sidebar .widget.widget_text {
    margin-bottom: 20px;
}
.sidebar #text-4 p {
    font-size: 16px;
}
/* Home */
.ps-whychoose_lists ul li {
    margin: 0 15px 15px 0 !important;
    width: calc(33.33% - 13px);
    min-height: 275px !important;
}
.home .vc_section.ps-services__section .section-title {
    margin-bottom: 0px;
    margin-top: 30px;
}
.header_time--right a, .partner_view_more a {
    width: 145px !important;
}
.footer_form .gform_wrapper ul.gform_fields li.gfield#field_2_5 {
    width: 70% !important;
}
.footer_form .gform_footer.top_label{
    width: 20%;
    float: right;
    margin-top: -56px !important;
}
.footer_form .gform_wrapper {
    padding-bottom: 32px !important;
}
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100% !important;
}
.gform_wrapper .field_description_below .gfield_description.validation_message {
    bottom: -7px;
    font-size: 9px !important;
}
.header_time--right a, .partner_view_more a {
    width: 145px !important;
}
.ps-contact-map__wrapper .wpb_gmaps_widget .wpb_map_wraper iframe {
    height: 659px !important;
}
.home .gform_wrapper ul.gform_fields li.gfield#field_2_5 .gfield_description.validation_message {
    left: 115px !important;
}
.ps-contact-form__wrapper .gform_wrapper ul.gform_fields li.gfield#field_2_5 .gfield_description.validation_message {
    left: 76px !important;
}
/* About Us */
/* Meet Our Team */
.ps-about__desc h3 {
    font-size: 18px;
    margin-bottom: 5px;
}
.section-title h2, .section-title h3, .ps-services__section .section-title h2 {
    font-size: 26px;
    line-height: 28px;
}
/* Blog */
.ps-services__heading .home-blog-outer .home-blog .blog-content {
    padding-bottom: 15px;
    min-height: 183px;
}
.home .ps-contact-form__section .gform_wrapper .gform_footer input#gform_submit_button_2 {
    margin-right: 0;
    padding-bottom: 5px !important;
    padding-top: 5px !important;
    margin-top: 6px !important;
}
}

@media only screen and (max-width: 768px){
/* General Dentist */
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    padding: 7px 17px;
    font-size: 12px;
}
.sidebar #text-4 p {
    font-size: 14px;
}
section#grw_widget-2.widget.google-reviews-widget {
    padding: 20px;
}
.ps-services__section h5, .ps-services__heading h5 {
    font-size: 20px;
    margin-bottom: 5px !important;
}
/*children dentistry */
ul.ps-cosmetic-dentistry__lists li {
    margin-bottom: 5px;
    padding-left: 18px;
    font-size: 13px;
}
.ps-services__lists ul.desititity li strong {
    font-size: 14px;
    margin-bottom: 25px;
}
/*Dental Check up and Clean*/
.ps-services__section ul.ps-cosmetic-dentistry__lists li a, .ps-services__section .inner_link ul li a{ 
    font-size: 14px;
}
/*Dental Filling*/
.ps-services__section .inner_link ul li{
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
}
/* Blogs */

 .blog-link .button{
    font-size: 13px;
    padding: 7px 10px;
}
.ps-services__heading .home-blog-outer .blog-title a {
    font-size: 20px;
    line-height: 20px;
    color: #1ec5bd;
}
.ps-services__heading .home-blog-outer .home-blog {
    padding: 25px;
    
}
.blog-detail .detail-date {
    margin: 15px 0;
}
.ps-contact-map__wrapper .wpb_gmaps_widget .wpb_map_wraper iframe {
    height: 565px !important;
}
.gform_wrapper ul.gform_fields li.gfield#field_2_5 {
    width: 100%;
}
.footer_form .gform_wrapper {
    padding-bottom: 50px !important;
}
.page-id-5.home .ps-services__section {
    padding-top: 0px !important;
    padding-bottom: 30px !important;
}
.ps-whychoose_lists ul li {
    min-height: 252px !important;
}
.ps-contact-form__wrapper .gform_wrapper ul.gform_fields li.gfield#field_2_5 .gfield_description.validation_message {
    left: 76px !important;
}
}

@media only screen and (max-width: 767px){
	.gform_wrapper ul.gform_fields li.gfield#field_2_5 {
	    width: 70%;
	}
	.page-id-12 .gform_footer.top_label {
	    margin-top: -50px !important;
	    float: right;
	    width: 25% !important;
	}
	.page-id-12 .gform_footer.top_label input#gform_submit_button_2 {
	    padding-top: 6px !important;
	    padding-bottom: 6px !important;
	}
	.ps-contact-form__wrapper .gform_wrapper ul.gform_fields li.gfield#field_2_5 .gfield_description.validation_message {
	    left: 115px !important;
	}
	.ps-contact-form__section .gform_wrapper {
	    padding-bottom: 50px;
	}
	.home .gform_wrapper ul.gform_fields li.gfield#field_2_5 .gfield_description.validation_message {
	    left: 110px !important;
	}
	.home-slider{
		display: none;
	}
	.mobile-slider{
		display: block;
	}
	.tp-bullets.custom.vertical.nav-pos-hor-left.nav-pos-ver-center.nav-dir-vertical {
	    display: none;
	}
	.ps-services__section .section-title h2, .our_hidden{
		color: #fff !important;
	}
	.ps-services__section .section-title h2 span{
	    color: #1ec5bd;
	    margin-left: -7%;
	}
	.page-id-6 .section-title h2 br {
	    display: none;
	}
	span.our_hidden {
	    margin-left: -6%;
	}
    .home span.our_hidden{
        display: none !important;
    }
}

@media only screen and (max-width: 700px){
.home .gform_wrapper ul.gform_fields li.gfield#field_2_5 .gfield_description.validation_message {
    left: 100px !important;
}
}

@media only screen and (max-width: 667px){
.featured_image_area {
    height: 250px;
}
.featured_image_area .inner-heading {
    font-size: 30px;
}
/* About Us */
/* Meet Our Team */
.section-title h2, .section-title h3, .ps-services__section .section-title h2 {
    line-height: 22px;
}

/* Blogs */
.ps-services__heading .home-blog-outer .blog-title a {
    font-size: 18px;
    line-height: 18px;
}
.ps-services__heading .home-blog-outer .home-blog {
    padding: 20px;
}

.blog-link .button{
    font-size: 13px;
    padding: 8px 10px;
}
/* Blogs */
.ps-services__section h5, .ps-services__heading h5 {
    font-size: 20px;
    margin-bottom: 5px !important;
}
.page-id-12 .gform_footer.top_label {
    margin-top: -50px !important;
    float: right;
    width: 25% !important;
}
.page-id-12 .gform_footer.top_label input#gform_submit_button_2 {
    padding-top: 6px !important;
    padding-bottom: 6px !important;
}
.ps-contact-form__section .gform_wrapper {
    padding-bottom: 35px;
}
.ps-contact-form__wrapper .gform_wrapper ul.gform_fields li.gfield#field_2_5 .gfield_description.validation_message {
    left: 102px !important;
}
.ps-contact-map__wrapper .wpb_gmaps_widget .wpb_map_wraper iframe {
    height: 225px !important;
}
.day-time span {
    font-size: 13px !important;
    display: flex;
    align-items: center;
}
span.our_hidden {
    margin-left: -7%;
}
}

@media only screen and (max-width: 568px){

	/* General Dentist */
.content-sidebar main.content, .content-sidebar aside.sidebar {
    width: 100%;
}
.featured_image_area {
    margin-bottom: 30px;
    height: 250px;
}
.featured_image_area .inner-heading {
    font-size: 30px;
}
.logo_inner img {
    width: 70%;
}
.gform_wrapper textarea {
    padding: 8px 17px;
    font-size: 13px;
}
.sidebar #text-4 p {
    padding: 5px;
    font-size: 15px;
}
.sidebar .widget.widget_text {
    margin-bottom: 10px;
}
/*children dentistry */
ul.ps-cosmetic-dentistry__lists li {
    margin-bottom: 5px;
    padding-left: 18px;
    font-size: 13px;
}
.ps-services__lists ul.desititity li strong {
    font-size: 14px;
    margin-bottom: 25px;
}
.ps-whychoose_lists ul li {
    min-height: 290px !important;
}
.page-id-12 .gform_footer.top_label {
    margin-top: -51px !important;
    float: right;
    width: 22% !important;
}
.page-id-12 .gform_footer.top_label input#gform_submit_button_2 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
.ps-contact-map__wrapper .wpb_gmaps_widget .wpb_map_wraper iframe {
    height: 200px !important;
}
.ps-contact-form__wrapper .gform_wrapper ul.gform_fields li.gfield#field_2_5 .gfield_description.validation_message {
    left: 87px !important;
}
.home .gform_wrapper ul.gform_fields li.gfield#field_2_5 .gfield_description.validation_message {
    left: 85px !important;
}
.section-title h1 span::after, .section-title h2 span::after, .section-title h3 span::after {
    content: none !important;
}
span.our_hidden {
    margin-left: -8%;
}
}

@media only screen and (max-width: 567px){
	.section-title h2, .section-title h3, .ps-services__section .section-title h2 {
	    line-height: 22px;
	    font-size: 17px !important;
	}
    .page-id-12 .gform_footer.top_label {
        margin-top: 0px !important;
        float: none !important;
        width: 100% !important;
    }
}

@media only screen and (max-width: 480px){

	/* General Dentist */
.featured_image_area {
    height: 220px;
}
.featured_image_area .inner-heading {
    font-size: 25px;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea {
    padding: 10px 16px;
    font-size: 13px;
}
.logo_inner img {
    width: 70%;
}
.sidebar .widget.widget_text {
    margin-bottom: 13px;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
    line-height: 1;
}
/* Blogs */
.ps-services__heading .home-blog-outer .home-blog {
    width: calc(100% - 0px);
}
.blog-link .button{
    font-size: 13px;
    padding: 6px 14px;
}
.ps-services__heading .home-blog-outer .blog-title a {
    font-size: 16px;
}
/* Payment Options*/
.partner_page .partner_section li {
    width: calc(25% - 10px);
    min-height: 80px;
}
}

@media only screen and (max-width: 414px){
	/* Blogs */
.ps-services__heading .home-blog-outer .home-blog {
    margin-bottom: 15px;
}
.ps-services__section h5, .ps-services__heading h5 {
    font-size: 18px;
    margin-bottom: 5px !important;
}
/* Payment Options*/
.partner_page .partner_section li {
    width: calc(33.33% - 10px);
    min-height: 95px;
}
.footer_form .gform_footer.top_label {
    width: 30%;
    float: left;
    margin-top: 10px !important;
}
.footer_form .gform_wrapper {
    padding-bottom: 80px !important;
}
.ps-whychoose_lists ul li {
    min-height: auto !important;
    width: 100% !important;
}
.footer_form .gform_wrapper ul.gform_fields li.gfield#field_2_5 {
    width: 100% !important;
}
.home .gform_wrapper ul.gform_fields li.gfield#field_2_5 .gfield_description.validation_message {
    left: 0px !important;
}
.gform_wrapper ul.gform_fields li.gfield#field_2_5 {
    width: 100% !important;
}
.gform_wrapper ul.gform_fields li.gfield#field_2_5 {
    width: 70% !important;
}
#field_2_5 .gfield_captcha_container .gfield_captcha_input_container.simple_captcha_medium {
    width: 100% !important;
}
#field_2_5 .gfield_captcha_container img.gfield_captcha {
    width: 40% !important;
}
.ps-contact-form__wrapper .gform_wrapper ul.gform_fields li.gfield#field_2_5 .gfield_description.validation_message {
    left: 0px !important;
}
.page-id-12 .gform_footer.top_label {
    margin-top: -47px ;
    float: right;
    width: 25%;
}
.page-id-12 .gform_footer.top_label input#gform_submit_button_2 {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.ps-services__section .section-title h2 span {
	margin-left: -10% !important;
}
.home .partner_view_more p {
    margin-top: -15px;
}
.home-logo-slider div#wpls-logo-showcase-slider-1 {
    margin-top: -20px !important;
}
span.our_hidden {
    margin-left: -11%;
}
}


@media only screen and (max-width: 380px){
.featured_image_area .inner-heading {
    font-size: 20px;
}
.ps-services__section ul.ps-cosmetic-dentistry__lists li {
    margin-bottom: 10px;
}
.ps-partner__section .section-title h2{
	font-size: 15px !important;
}
/* About Us */
/* Meet Our Team */
.section-title h2, .section-title h3, .ps-services__section .section-title h2 {
    line-height: 22px;
}
.ps-about__title .section-title {
    margin-bottom: 5px;
}
.ps-about__desc h3 {
    line-height: 20px;
}
/* Blogs */
.ps-services__heading .home-blog-outer .home-blog {
    margin-bottom: 15px;
}
.ps-services__section h5, .ps-services__heading h5 {
    font-size: 18px;
    margin-bottom: 5px !important;
}
/* Payment Options*/
.partner_page .partner_section li {
    min-height: 85px;
}
.ps-whychoose_lists ul li {
    width: 100% !important;
    min-height: auto !important;
}
.footer_form .gform_footer.top_label {
    width: 30%;
    float: left;
    margin-top: 0 !important;
}
.footer_form .gform_wrapper {
    padding-bottom: 60px !important;
}
.gform_wrapper textarea.medium {
    font-size: 13px;
}
.gform_wrapper ul.gform_fields li.gfield#field_2_5 {
    width: 100% !important;
}
.footer_form .gform_wrapper ul.gform_fields li.gfield#field_2_5 {
    width: 100% !important;
}
.page-id-12 .gform_footer.top_label {
    margin-top: 0px !important;
    float: left;
    width: 40%;
}
.page-id-12 .gform_footer.top_label input#gform_submit_button_2 {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.ps-contact-form__section .gform_wrapper {
    padding-bottom: 85px;
}
.ps-contact-form__wrapper .gform_wrapper ul.gform_fields li.gfield#field_2_5 .gfield_description.validation_message {
    left: 0px !important;
}
#field_2_5 .gfield_captcha_container .gfield_captcha_input_container.simple_captcha_medium {
    width: 100% !important;
}
#field_2_5 .gfield_captcha_container img.gfield_captcha {
    width: 40%;
}
span.our_hidden {
    margin-left: -12%;
}
}

@media only screen and (max-width: 320px){

	/* General Dentist */
.featured_image_area {
    height: 150px;
}
.featured_image_area .inner-heading {
    font-size: 15px;
}
.ps-services__general-dentistry {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.ps-partner__section .section-title h2 {
    font-size: 13px !important;
}
.gform_wrapper textarea.medium {
    height: 100px;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
    line-height: 1;
}
.gform_wrapper .gform_footer {
    padding: 6px 0 6px;
}
.ps-services__section ul.ps-cosmetic-dentistry__lists li {
    margin-bottom: 8px;
    padding-left: 18px;
}
/* Payment Options*/
.partner_page .partner_section li {
    min-height: 70px;
}
.footer_form .gform_footer.top_label {
    width: 40%;
}
.page-id-12 .gform_footer.top_label {
    width: 100% !important;
}
span.our_hidden {
    margin-left: -14%;
}
}
